## partman-target 73ubuntu1

=== debian/changelog ===
partman-target (73ubuntu1) oneiric; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Disable automatic mounting of USB removable devices.
    - Mount floppies with 'exec' and 'utf8'.
    - Use the path of the file associated with a loop device in /etc/fstab,
      rather than the filesystem's UUID or the loop device path.
    - Always set the loop option for loop devices.
    - Remove critical system files from the existing filesystem before
      installing.
    - Preserve the UID and GID of the initial user, if possible.  Requires a
      patch to user-setup.
    - Check that all system partitions are formatted.
    - Stop adding removable devices to /etc/fstab, now that apt knows how to
      find CD-ROM devices using libudev.
    - Mount /proc with nodev,noexec,nosuid.
    - Notify user-setup if there is an encrypted home partition present.
  * Stop creating /var/run and /var/lock on the root filesystem, now that
    Oneiric has migrated these to being symlinks into /run (LP: #810700).

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 15 Jul 2011 10:58:09 +0100

partman-target (73) unstable; urgency=low

  [ Updated translations ]
  * Bulgarian (bg.po) by Damyan Ivanov
  * Czech (cs.po) by Miroslav Kure
  * Esperanto (eo.po) by Felipe Castro
  * Spanish (es.po) by Javier Fernández-Sanguino
  * Estonian (et.po) by Mattias Põldaru
  * Korean (ko.po) by Changwoo Ryu
  * Romanian (ro.po) by Eddy Petrișor
  * Slovak (sk.po) by Ivan Masár
  * Swedish (sv.po) by Daniel Nylander
  * Thai (th.po) by Theppitak Karoonboonyanan
  * Uyghur (ug.po) by Sahran

 -- Christian Perrier <bubulle@debian.org>  Sat, 23 Apr 2011 22:20:37 +0200

partman-target (71ubuntu2) natty; urgency=low

  * Filter out partitions that are being used by the reuse
    autopartitioning recipe.

 -- Evan Dandrea <ev@ubuntu.com>  Mon, 28 Feb 2011 16:29:39 +0000

partman-target (71ubuntu1) natty; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Disable automatic mounting of USB removable devices.
    - Mount floppies with 'exec' and 'utf8'.
    - Use the path of the file associated with a loop device in /etc/fstab,
      rather than the filesystem's UUID or the loop device path.
    - Always set the loop option for loop devices.
    - Remove critical system files from the existing filesystem before
      installing.
    - Preserve the UID and GID of the initial user, if possible.  Requires a
      patch to user-setup.
    - Don't clear partitions or complain about them not being formatted if
      they've already been formatted by a previous partitioner run.
    - Recommend blkid rather than vol_id in /etc/fstab.
    - Stop adding removable devices to /etc/fstab, now that apt knows how to
      find CD-ROM devices using libudev.
    - Mount /proc with nodev,noexec,nosuid.
    - Notify user-setup if there is an encrypted home partition present.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 06 Dec 2010 14:11:51 +0000

partman-target (70ubuntu1) natty; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Disable automatic mounting of USB removable devices.
    - Mount floppies with 'exec' and 'utf8'.
    - Use the path of the file associated with a loop device in /etc/fstab,
      rather than the filesystem's UUID or the loop device path.
    - Always set the loop option for loop devices.
    - Remove critical system files from the existing filesystem before
      installing.
    - Preserve the UID and GID of the initial user, if possible.  Requires a
      patch to user-setup.
    - Don't clear partitions or complain about them not being formatted if
      they've already been formatted by a previous partitioner run.
    - Recommend blkid rather than vol_id in /etc/fstab.
    - Stop adding removable devices to /etc/fstab, now that apt knows how to
      find CD-ROM devices using libudev.
    - Mount /proc with nodev,noexec,nosuid.
    - Notify user-setup if there is an encrypted home partition present.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 15 Nov 2010 11:04:53 +0000

partman-target (69ubuntu1) natty; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Disable automatic mounting of USB removable devices.
    - Mount floppies with 'exec' and 'utf8'.
    - Use the path of the file associated with a loop device in /etc/fstab,
      rather than the filesystem's UUID or the loop device path.
    - Always set the loop option for loop devices.
    - Remove critical system files from the existing filesystem before
      installing.
    - Preserve the UID and GID of the initial user, if possible.  Requires a
      patch to user-setup.
    - Don't clear partitions or complain about them not being formatted if
      they've already been formatted by a previous partitioner run.
    - Recommend blkid rather than vol_id in /etc/fstab.
    - Stop adding removable devices to /etc/fstab, now that apt knows how to
      find CD-ROM devices using libudev.
    - Mount /proc with nodev,noexec,nosuid.
    - Notify user-setup if there is an encrypted home partition present.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 12 Oct 2010 22:49:21 +0100

partman-target (67ubuntu1) maverick; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Disable automatic mounting of USB removable devices.
    - Mount floppies with 'exec' and 'utf8'.
    - Use the path of the file associated with a loop device in /etc/fstab,
      rather than the filesystem's UUID or the loop device path.
    - Always set the loop option for loop devices.
    - Remove critical system files from the existing filesystem before
      installing.
    - Preserve the UID and GID of the initial user, if possible.  Requires a
      patch to user-setup.
    - Don't clear partitions or complain about them not being formatted if
      they've already been formatted by a previous partitioner run.
    - Recommend blkid rather than vol_id in /etc/fstab.

