## partman-target 76

=== debian/changelog ===
partman-target (76) unstable; urgency=low

  [ Robert Millan ]
  * check.d/proper_mountpoints: List lib32 and lib64 explicitly instead
    of using lib* wildcard, so that mountpoints like /lib/modules are
    supported.  (Closes: #637032)

  [ Samuel Thibault ]
  * Set hdd partition hurd-i386 translators in installed system.

 -- Robert Millan <rmh@debian.org>  Tue, 09 Aug 2011 13:28:45 +0200

partman-target (75) unstable; urgency=low

  [ Jérémy Bobbio ]
  * Stop treating ISO hybrid images on USB sticks as real optical drives.
    (Closes: #597223)

  [ Updated translations ]
  * Macedonian (mk.po) by Arangel Angov
  * Sinhala (si.po) by Danishka Navin

 -- Jérémy Bobbio <lunar@debian.org>  Wed, 27 Jul 2011 18:39:59 +0200

partman-target (74) unstable; urgency=low

  [ Samuel Thibault ]
  * Remove user option on hurd-i386 and kfreebsd-i386 for removable media.
  * Set filesystem type to fatfs on hurd-i386 for floppy/USB for now.

 -- Otavio Salvador <otavio@debian.org>  Sun, 24 Jul 2011 01:55:04 +0200
