=== debian/control ===
Source: partman-target
Section: debian-installer
Priority: standard
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Anton Zinoviev <zinoviev@debian.org>,
           Max Vozeler <xam@debian.org>,
	   Christian Perrier <bubulle@debian.org>
Build-Depends: debhelper (>= 7.0.50~), dh-di, po-debconf (>= 0.5.0)
Vcs-Browser: http://git.debian.org/?p=d-i/partman-target.git
Vcs-Git: git://git.debian.org/d-i/partman-target.git

Package: partman-target
Package-Type: udeb
Architecture: all
Depends: ${misc:Depends}, partman-basicfilesystems, partman-basicmethods, di-utils-mapdevfs, di-utils (>= 1.68)
Description: Provides partman with ability to prepare /target
 This udeb allows the user to choose how partitions should be used.
