## partman-target 83ubuntu1

=== debian/control ===
--- 
+++ 
@@ -1,13 +1,15 @@
 Source: partman-target
 Section: debian-installer
 Priority: standard
-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
+Maintainer: Ubuntu Installer Team <ubuntu-installer@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Uploaders: Anton Zinoviev <zinoviev@debian.org>,
            Max Vozeler <xam@debian.org>,
 	   Christian Perrier <bubulle@debian.org>
 Build-Depends: debhelper (>= 7.0.50~), dh-di, po-debconf (>= 0.5.0)
-Vcs-Browser: http://git.debian.org/?p=d-i/partman-target.git
-Vcs-Git: git://git.debian.org/d-i/partman-target.git
+XS-Debian-Vcs-Browser: http://git.debian.org/?p=d-i/partman-target.git
+XS-Debian-Vcs-Git: git://git.debian.org/d-i/partman-target.git
+Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-core-dev/partman-target/ubuntu
 
 Package: partman-target
 Package-Type: udeb
