## partman-target 92ubuntu1

=== debian/changelog ===
partman-target (92ubuntu1) vivid; urgency=medium

  * Resynchronise with Debian.  Remaining changes:
    - Disable automatic mounting of USB removable devices.
    - Mount floppies with 'exec' and 'utf8'.
    - Use the path of the file associated with a loop device in /etc/fstab,
      rather than the filesystem's UUID or the loop device path.
    - Always set the loop option for loop devices.
    - Remove critical system files from the existing filesystem before
      installing.
    - Preserve the UID and GID of the initial user, if possible.  Requires a
      patch to user-setup.
    - Check that all system partitions are formatted.
    - Stop adding removable devices to /etc/fstab, now that apt knows how to
      find CD-ROM devices using libudev.
    - Notify user-setup if there is an encrypted home partition present.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 18 Nov 2014 16:01:46 +0000

partman-target (92) unstable; urgency=medium

  [ Updated translations ]
  * German (de.po) by Holger Wansing
  * Estonian (et.po) by Mattias Põldaru

 -- Cyril Brulebois <kibi@debian.org>  Sat, 13 Sep 2014 20:54:51 +0200

partman-target (91) unstable; urgency=medium

  [ Updated translations ]
  * Hungarian (hu.po) by Judit Gyimesi
  * Tajik (tg.po) by Victor Ibragimov

 -- Cyril Brulebois <kibi@debian.org>  Fri, 14 Mar 2014 18:54:36 +0100

partman-target (90) unstable; urgency=low

  [ Updated translations ]
  * Bosnian (bs.po) by Amila Valjevčić
  * Hungarian (hu.po) by Judit Gyimesi

 -- Christian Perrier <bubulle@debian.org>  Fri, 13 Dec 2013 06:38:18 +0100

partman-target (89) unstable; urgency=low

  [ Samuel Thibault ]
  * On hurd-i386, use iso9660 instead of iso9660fs, for consistency with other
    systems.  Use auto for floppy and usb devices too.

 -- Christian Perrier <bubulle@debian.org>  Wed, 23 Oct 2013 08:39:40 +0200

partman-target (87) unstable; urgency=low

  [ Raphaël Hertzog ]
  * Do not create /var/run and /var/lock directories in /target. Nowadays
    those are supposed to be symlinks and their existence hurts more than
    helps. Closes: #652946
    Thanks to Rui Bernardo and Michael Tokarev for the investigations.

  [ Updated translations ]
  * Polish (pl.po) by Michał Kułach

 -- Christian Perrier <bubulle@debian.org>  Wed, 09 Oct 2013 07:02:24 +0200

partman-target (86) unstable; urgency=low

  [ Updated translations ]
  * Tajik (tg.po) by Victor Ibragimov

 -- Christian Perrier <bubulle@debian.org>  Sun, 08 Sep 2013 17:02:27 +0200

partman-target (85) unstable; urgency=low

  [ Updated translations ]
  * Tajik (tg.po)

 -- Christian Perrier <bubulle@debian.org>  Sat, 17 Aug 2013 08:31:11 +0200

partman-target (84) unstable; urgency=low

  [ Dmitrijs Ledkovs ]
  * Set debian source format to '3.0 (native)'.
  * Bump debhelper compat level to 9.
  * Set Vcs-* to canonical format.

 -- Christian Perrier <bubulle@debian.org>  Sat, 13 Jul 2013 13:39:52 +0200

partman-target (83ubuntu1) saucy; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Disable automatic mounting of USB removable devices.
    - Mount floppies with 'exec' and 'utf8'.
    - Use the path of the file associated with a loop device in /etc/fstab,
      rather than the filesystem's UUID or the loop device path.
    - Always set the loop option for loop devices.
    - Remove critical system files from the existing filesystem before
      installing.
    - Preserve the UID and GID of the initial user, if possible.  Requires a
      patch to user-setup.
    - Check that all system partitions are formatted.
    - Stop adding removable devices to /etc/fstab, now that apt knows how to
      find CD-ROM devices using libudev.
    - Notify user-setup if there is an encrypted home partition present.
    - Stop creating /var/run and /var/lock on the root filesystem, now that
      these are symlinks into /run.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 03 Jun 2013 13:02:48 +0100

partman-target (83) unstable; urgency=low

  [ Updated translations ]
  * Croatian (hr.po) by Tomislav Krznar

 -- Christian Perrier <bubulle@debian.org>  Sun, 19 May 2013 18:14:37 +0200

partman-target (82ubuntu1) saucy; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Disable automatic mounting of USB removable devices.
    - Mount floppies with 'exec' and 'utf8'.
    - Use the path of the file associated with a loop device in /etc/fstab,
      rather than the filesystem's UUID or the loop device path.
    - Always set the loop option for loop devices.
    - Remove critical system files from the existing filesystem before
      installing.
    - Preserve the UID and GID of the initial user, if possible.  Requires a
      patch to user-setup.
    - Check that all system partitions are formatted.
    - Stop adding removable devices to /etc/fstab, now that apt knows how to
      find CD-ROM devices using libudev.
    - Notify user-setup if there is an encrypted home partition present.
    - Stop creating /var/run and /var/lock on the root filesystem, now that
      these are symlinks into /run.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 03 May 2013 16:46:31 -0700

partman-target (81ubuntu1) raring; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Disable automatic mounting of USB removable devices.
    - Mount floppies with 'exec' and 'utf8'.
    - Use the path of the file associated with a loop device in /etc/fstab,
      rather than the filesystem's UUID or the loop device path.
    - Always set the loop option for loop devices.
    - Remove critical system files from the existing filesystem before
      installing.
    - Preserve the UID and GID of the initial user, if possible.  Requires a
      patch to user-setup.
    - Check that all system partitions are formatted.
    - Stop adding removable devices to /etc/fstab, now that apt knows how to
      find CD-ROM devices using libudev.
    - Notify user-setup if there is an encrypted home partition present.

