## partman-target 96

=== debian/changelog ===
partman-target (96) unstable; urgency=low

  [ Updated translations ]
  * Romanian (ro.po) by Ioan Eugen Stan

 -- Christian Perrier <bubulle@debian.org>  Fri, 10 Apr 2015 12:42:52 +0200

partman-target (95) unstable; urgency=medium

  [ Steve McIntyre ]
  * Further extend the fix for #761815 - don't add *any* extra USB devices
    to /etc/fstab.

 -- Steve McIntyre <93sam@debian.org>  Mon, 30 Mar 2015 18:10:31 +0100

partman-target (94) unstable; urgency=medium

  [ Steve McIntyre ]
  * Don't add entries for random USB media to /etc/fstab, they're not
    useful. Closes: #761815

 -- Christian Perrier <bubulle@debian.org>  Mon, 26 Jan 2015 07:37:07 +0100
