=== debian/control ===
Source: partman-target
Section: debian-installer
Priority: standard
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Anton Zinoviev <zinoviev@debian.org>,
           Max Vozeler <xam@debian.org>,
	   Christian Perrier <bubulle@debian.org>,
	   Steve McIntyre <93sam@debian.org>
Build-Depends: debhelper (>= 9), dh-di, po-debconf (>= 0.5.0)
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=d-i/partman-target.git
Vcs-Git: git://anonscm.debian.org/d-i/partman-target.git

Package: partman-target
Package-Type: udeb
Architecture: all
Depends: ${misc:Depends}, partman-basicfilesystems, partman-basicmethods, di-utils-mapdevfs, di-utils (>= 1.68)
Description: Provides partman with ability to prepare /target
 This udeb allows the user to choose how partitions should be used.
