## partman-target 100

=== debian/changelog ===
partman-target (100) unstable; urgency=medium

  [ Updated translations ]
  * Bulgarian (bg.po) by Damyan Ivanov

 -- Christian Perrier <bubulle@debian.org>  Tue, 17 Jan 2017 07:18:20 +0100

partman-target (99) unstable; urgency=medium

  [ Colin Watson ]
  * Use HTTPS for Vcs-* URLs, and link to cgit rather than gitweb.

 -- Christian Perrier <bubulle@debian.org>  Sat, 13 Feb 2016 19:02:51 +0100

partman-target (98) unstable; urgency=medium

  [ Updated translations ]
  * Turkish (tr.po) by Mert Dirik

 -- Christian Perrier <bubulle@debian.org>  Mon, 13 Jul 2015 07:57:29 +0200

partman-target (97) unstable; urgency=medium

  [ Samuel Thibault ]
  * hurd-i386: Do not set up passive translators any more, now that mount -a
    is run at boot.

 -- Christian Perrier <bubulle@debian.org>  Thu, 07 May 2015 11:23:19 +0200
