=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
 	   Christian Perrier <bubulle@debian.org>,
 	   Steve McIntyre <93sam@debian.org>
 Build-Depends: debhelper (>= 9), dh-di, po-debconf (>= 0.5.0)
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=d-i/partman-target.git
-Vcs-Git: git://anonscm.debian.org/d-i/partman-target.git
+Vcs-Browser: https://anonscm.debian.org/cgit/d-i/partman-target.git
+Vcs-Git: https://anonscm.debian.org/git/d-i/partman-target.git
 
 Package: partman-target
 Package-Type: udeb
