## partman-target 115

=== debian/changelog ===
partman-target (115) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Hebrew (he.po) by Yaron Shahrabani

 -- Holger Wansing <hwansing@mailbox.org>  Tue, 28 May 2019 07:17:20 +0200

partman-target (114) unstable; urgency=medium

  * Team upload

  [ Cyril Brulebois ]
  * Remove Christian Perrier from Uploaders, with many thanks for all
    his contributions over the years! (Closes: #927499)

  [ Updated translations ]
  * Hebrew (he.po) by Yaron Shahrabani

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 21 Apr 2019 22:37:23 +0200

partman-target (113) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Indonesian (id.po) by Muhammad Rifqi Priyo Susanto 

 -- Holger Wansing <hwansing@mailbox.org>  Thu, 28 Mar 2019 18:49:49 +0100

partman-target (112) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Finnish (fi.po) by Juhani Numminen
  * Hebrew (he.po) by Yaron Shahrabani
  * Kazakh (kk.po) by Baurzhan Muftakhidinov
  * Vietnamese (vi.po) by Trần Ngọc Quân

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 03 Mar 2019 12:23:20 +0100

partman-target (111) unstable; urgency=medium

  * Team upload

  [ Holger Wansing ]
  * Remove trailing whitespaces from changelog file, to fix lintian tag.

  [ Updated translations ]
  * German (de.po) by Holger Wansing
  * Shorten partitioning help for some languages to fit the screen in G-I:
     * French (fr.po) by Baptiste Jammet
     * Greek (el.po) by Vangelis Skarmoutsos
     * Dutch (nl.po) by Frans Spiesschaert
     * Portuguese (Brazil) (pt_BR.po) by Adriano Rafael Gomes
     * Russian (ru.po) by Yuri Kozlov
     * Serbian (sr.po) by Dragen Filipovic

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 16 Dec 2018 14:33:11 +0100

partman-target (110) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Latvian (lv.po) by Tranzistors
  * Marathi (mr.po) by Nayan Nakhare

 -- Holger Wansing <hwansing@mailbox.org>  Wed, 31 Oct 2018 21:43:20 +0100

partman-target (109) unstable; urgency=medium

  * Team upload

  [ Cyril Brulebois ]
  * Update Vcs-{Browser,Git} to point to salsa (alioth's replacement).

  [ Updated translations ]
  * Hebrew (he.po) by Yaron Shahrabani

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 12 Aug 2018 22:07:35 +0200

partman-target (108) unstable; urgency=medium

  [ Updated translations ]
  * Hebrew (he.po) by Yaron Shahrabani

 -- Christian Perrier <bubulle@debian.org>  Tue, 10 Apr 2018 06:56:46 +0200

partman-target (107) unstable; urgency=medium

  [ Updated translations ]
  * Hebrew (he.po) by Yaron Shahrabani
  * Tajik (tg.po) by Victor Ibragimov

 -- Christian Perrier <bubulle@debian.org>  Mon, 19 Feb 2018 18:28:49 +0100

partman-target (106) unstable; urgency=medium

  [ Updated translations ]
  * Tajik (tg.po) by Victor Ibragimov

 -- Christian Perrier <bubulle@debian.org>  Thu, 25 Jan 2018 06:31:17 +0100

partman-target (105) unstable; urgency=medium

  [ Updated translations ]
  * Icelandic (is.po) by Sveinn í Felli
  * Panjabi (pa.po) by Aman ALam

 -- Christian Perrier <bubulle@debian.org>  Mon, 15 Jan 2018 07:10:45 +0100

partman-target (104) unstable; urgency=medium

  [ Updated translations ]
  * Nepali (ne.po) by Jeewal Kunwar

 -- Christian Perrier <bubulle@debian.org>  Tue, 02 Jan 2018 07:37:55 +0100

partman-target (103) unstable; urgency=medium

  [ Updated translations ]
  * Hungarian (hu.po) by Dr. Nagy Elemér Károly
  * Lithuanian (lt.po) by Rimas Kudelis

 -- Christian Perrier <bubulle@debian.org>  Sun, 03 Dec 2017 18:50:56 +0100

partman-target (102) unstable; urgency=medium

  [ Updated translations ]
  * Greek (el.po) by Sotirios Vrachas
  * Norwegian Nynorsk (nn.po) by Allan Nordhøy

 -- Christian Perrier <bubulle@debian.org>  Sun, 26 Nov 2017 20:34:52 +0100

partman-target (101) unstable; urgency=medium

  [ Updated translations ]
  * Simplified Chinese (zh_CN.po) by Yangfl

 -- Christian Perrier <bubulle@debian.org>  Fri, 30 Jun 2017 05:51:47 +0200
