## partman-target 115.lnd.1+nmu1

=== debian/changelog ===
partman-target (115.lnd.1+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 17:13:44 +0800

partman-target (115.lnd.1) unstable; urgency=medium

  * support loongarch64

 -- Huang Jia Wen <huangjiawen@loongson.cn>  Wed, 08 Sep 2021 10:46:28 +0800
