## partman-target 117

=== debian/changelog ===
partman-target (117) unstable; urgency=medium

  * Team upload

  * Fix missing sublevelX declaration in templates file. Includes updating
    all po|pot files.

 -- Holger Wansing <hwansing@mailbox.org>  Tue, 28 Jan 2020 22:50:20 +0100

partman-target (116) unstable; urgency=medium

  * Team upload

  [ Holger Wansing ]
  * Remove trailing whitespace from changelog file, to fix lintian tag.

  [ Updated translations ]
  * Croatian (hr.po) by gogogogi
  * Portuguese (pt.po) by Miguel Figueiredo

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 20 Oct 2019 00:08:16 +0200
