=== debian/control ===
--- 
+++ 
@@ -4,11 +4,10 @@
 Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Uploaders: Anton Zinoviev <zinoviev@debian.org>,
            Max Vozeler <xam@debian.org>,
-	   Christian Perrier <bubulle@debian.org>,
 	   Steve McIntyre <93sam@debian.org>
 Build-Depends: debhelper (>= 9), dh-di, po-debconf (>= 0.5.0)
-Vcs-Browser: https://anonscm.debian.org/cgit/d-i/partman-target.git
-Vcs-Git: https://anonscm.debian.org/git/d-i/partman-target.git
+Vcs-Browser: https://salsa.debian.org/installer-team/partman-target
+Vcs-Git: https://salsa.debian.org/installer-team/partman-target.git
 
 Package: partman-target
 Package-Type: udeb
