## partman-target 122+11.0trisquel0

=== debian/changelog ===
partman-target (122+11.0trisquel0) aramo; urgency=medium

  * Fetch and build as udeb dependency for debian-installer.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 07 Sep 2022 15:30:57 +0000
