## partman-target 134

=== debian/changelog ===
partman-target (134) unstable; urgency=medium

  * Team upload

  * Change install paths, to make package usrmerge-compliant.

  [ Updated translations ]
  * Estonian (et.po) by Priit Jõerüüt
  * Hungarian (hu.po) by Szia Tomi

 -- Holger Wansing <hwansing@mailbox.org>  Thu, 27 Nov 2025 22:45:05 +0100
